なかだです。

At Mon, 11 Mar 2002 16:41:27 +0900,
Yukihiro Matsumoto wrote:
> |私の希望は
> |  StringIO
> |  Ruby/zlib
> 
> これらはもう1.7に突っ込んじゃってください。えーと,中田さん
> にお願いすればよいかな。

zlibは私じゃなくてうえのさんですが、StringIOはたぶん大丈夫でしょ
う。もともとそんなに複雑なものじゃないし。

> |あとは OptionParser と strscan ですか。
> 
> これも入れよう。これらについてはそのままでよいんじゃないかと
> 思いますが(ほんとは中身見てない),名前を変更した方が良いとい
> うリクエストがありますか?

OptionParserはknuさんから要望が来てるんですが、なんとなく互換性
を保持できるか確信がなくてそのままになってるのがあります。どう
しようかなぁ。

# げ、もう半年以上経つのか。

-- 
--- 僕の前にBugはない。
--- 僕の後ろにBugはできる。
    中田 伸悦